<div class="kt-aside  kt-aside--fixed  kt-grid__item kt-grid kt-grid--desktop kt-grid--hor-desktop" id="kt_aside">
    <!-- begin::Aside Brand -->
    <div class="kt-aside__brand kt-grid__item " id="kt_aside_brand" kt-hidden-height="75" style="">
        <div class="kt-aside__brand-logo">
            <h4 class="text-light">HOLOGRAM</h4> 
        </div>

        <div class="kt-aside__brand-tools">
            <button class="kt-aside__brand-aside-toggler kt-aside__brand-aside-toggler--left" id="kt_aside_toggler"><span></span>
            </button>
        </div>
    </div>
    <!-- end:: Aside Brand -->
    <!-- begin:: Aside Menu -->

    <div class="kt-aside-menu-wrapper kt-grid__item kt-grid__item--fluid" id="kt_aside_menu_wrapper">
        <div id="kt_aside_menu" class="kt-aside-menu kt-scroll ps" data-ktmenu-vertical="1" data-ktmenu-scroll="1" data-ktmenu-dropdown-timeout="500" style="height: 343px; overflow: hidden;">
            <ul class="kt-menu__nav ">
                <li id="linkMenudashboard" class="kt-menu__item " aria-haspopup="true" data-ktmenu-submenu-toggle="hover">
                    <a href="dashboard" class="kt-menu__link kt-menu__toggle">
                        <i class="kt-menu__link-icon flaticon2-graphic"></i>
                        <span class="kt-menu__link-text">Tableau de bord</span>
                    </a>
                </li>
                <li id ="linkMenuDeclaration" class="kt-menu__item kt-menu__item--submenu menu_commande" aria-haspopup="true" data-ktmenu-submenu-toggle="hover">
                    <a href="" class="kt-menu__link kt-menu__toggle">
                        <i class="kt-menu__link-icon flaticon2-copy"></i>
                        <span class="kt-menu__link-text">Commandes</span>
                        <i class="kt-menu__ver-arrow la la-angle-right"></i>
                    </a>

                    <div class="kt-menu__submenu " kt-hidden-height="120" style="">
                        <span class="kt-menu__arrow"></span>
                        <ul class="kt-menu__subnav" id="homeSubmenu">
                            <li id="linkSubMenuDeclarationApps" class="kt-menu__item  kt-menu__item--parent" aria-haspopup="true">
                                <span class="kt-menu__link"><span class="kt-menu__link-text">Apps</span></span>
                            </li>
                            
                            <li id="linkSubMenuCmdCarte" class="kt-menu__item" aria-haspopup="true">
                                <a href="commande-carte" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-background"><span></span></i>
                                    <span class="kt-menu__link-text">Cartes</span>
                                </a>
                            </li>
                            
                            <li id="linkSubMenuCmdVoucher" class="kt-menu__item " aria-haspopup="true">
                                <a href="commande-voucher" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-background"><span></span></i>
                                    <span class="kt-menu__link-text">GoPass</span>
                                </a>
                            </li>

                        </ul>
                    </div>
                </li>
                
                <li id ="linkMenuDeclaration" class="kt-menu__item kt-menu__item--submenu " aria-haspopup="true" data-ktmenu-submenu-toggle="hover">
                    <a href="" class="kt-menu__link kt-menu__toggle">
                        <i class="kt-menu__link-icon flaticon2-soft-icons"></i>
                        <span class="kt-menu__link-text">Activation Go-Pass </span>
                        <i class="kt-menu__ver-arrow la la-angle-right"></i>
                    </a>
                    <div class="kt-menu__submenu menu_voucher" kt-hidden-height="120" style="">
                        <span class="kt-menu__arrow"></span>
                        <ul class="kt-menu__subnav" id="homeSubmenu">
                            
                            <li id="linkSubMenuActiverGopAss" class="kt-menu__item" aria-haspopup="true">
                                <a href="activer-gopass" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">Activation</span>
                                </a>
                            </li>
                            <li id="linkSubMenuRegistreCommande" class="kt-menu__item " aria-haspopup="true">
                                <a href="registre-aeroport" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">Registre </span>
                                </a>
                            </li>
                             
                        </ul>
                    </div>
                </li>

                <li id ="linkMenuDeclaration" class="kt-menu__item kt-menu__item--submenu " aria-haspopup="true" data-ktmenu-submenu-toggle="hover">
                    <a href="" class="kt-menu__link kt-menu__toggle">
                        <i class="kt-menu__link-icon flaticon2-copy"></i>
                        <span class="kt-menu__link-text">Registres</span>
                        <i class="kt-menu__ver-arrow la la-angle-right"></i>
                    </a>
                    <div class="kt-menu__submenu menu_voucher" kt-hidden-height="120" style="">
                        <span class="kt-menu__arrow"></span>
                        <ul class="kt-menu__subnav" id="homeSubmenu">
                            
                            <li id="linkSubMenuRegistreCommandeCartes" class="kt-menu__item" aria-haspopup="true">
                                <a href="registre-commande-cartes" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">Commande cartes GoPass</span>
                                </a>
                            </li>
                            <li id="linkSubMenuRegistreCommande" class="kt-menu__item " aria-haspopup="true">
                                <a href="registre-commande" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">Commande GoPass</span>
                                </a>
                            </li>
                            <li id="linkSubMenuRegistreCartes" class="kt-menu__item " aria-haspopup="true">
                                <a href="registre-cartes" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">D&eacute;tails cartes GoPass</span>
                                </a>
                            </li>
                            <li id="linkSubMenuRegistreDetailVoucher" class="kt-menu__item " aria-haspopup="true">
                                <a href="detail-gopass" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">D&eacute;tails GoPass</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </li>
                
                <li id ="linkMenuDeclaration" class="kt-menu__item kt-menu__item--submenu " aria-haspopup="true" data-ktmenu-submenu-toggle="hover">
                    <a href="" class="kt-menu__link kt-menu__toggle">
                        <i class="kt-menu__link-icon flaticon2-settings"></i>
                        <span class="kt-menu__link-text">Param&egrave;tre</span>
                        <i class="kt-menu__ver-arrow la la-angle-right"></i>
                    </a>
                    <div class="kt-menu__submenu menu_voucher" kt-hidden-height="120" style="">
                        <span class="kt-menu__arrow"></span>
                        <ul class="kt-menu__subnav" id="homeSubmenu">
                            
                            <li id="linkSubMenuRegistreCommandeCartes" class="kt-menu__item" aria-haspopup="true">
                                <a href="registre-compagnie" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">Compagnies</span>
                                </a>
                            </li>
                            <li id="linkSubMenuRegistreCommande" class="kt-menu__item " aria-haspopup="true">
                                <a href="registre-aeroport" class="kt-menu__link ">
                                    <i class="kt-menu__link-bullet flaticon-list-3"><span></span></i>
                                    <span class="kt-menu__link-text">Aeroports</span>
                                </a>
                            </li>
                             
                        </ul>
                    </div>
                </li>
            </ul>
            <div class="ps__rail-x" style="left: 0px; bottom: 0px;">
                <div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div>
            </div>
            <div class="ps__rail-y" style="top: 0px; height: 53px; right: 3px;">
                <div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 40px;"></div>
            </div>
            <div class="ps__rail-x" style="left: 0px; bottom: 0px;">
                <div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div>
            </div>
            <div class="ps__rail-y" style="top: 0px; right: 3px;">
                <div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 0px;"></div>
            </div>
        </div>
    </div>
</div>
